<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
  <div class="page-header">
    <div class="container-fluid">
      <div class="pull-right">
        <button type="submit" form="form-payment" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
        <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
      <h1><?php echo $heading_title; ?></h1>
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
    </div>
  </div>
  <div class="container-fluid">
    <?php if ($error_warning) { ?>
    <div class="alert alert-danger alert-dismissible"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php } ?>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
      </div>
      <div class="panel-body">
        <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-payment" class="form-horizontal">
          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-user"><?php echo $entry_user; ?></label>
            <div class="col-sm-10">
              <input type="text" name="airbapay_user" value="<?php echo $airbapay_user; ?>" placeholder="<?php echo $entry_user; ?>" id="input-user" class="form-control" />
              <? if ($error_user): ?>
              <div class="text-danger"><?php echo $error_user; ?></div>
              <? endif ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-password"><?php echo $entry_password; ?></label>
            <div class="col-sm-10">
              <input type="text" name="airbapay_password" value="<?php echo $airbapay_password; ?>" placeholder="<?php echo $entry_password; ?>" id="input-password" class="form-control" />
              <? if ($error_password): ?>
              <div class="text-danger"><?php echo $error_password; ?></div>
              <? endif ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-terminal_id"><?php echo $entry_terminal_id; ?></label>
            <div class="col-sm-10">
              <input type="text" name="airbapay_terminal_id" value="<?php echo $airbapay_terminal_id; ?>" placeholder="<?php echo $entry_terminal_id; ?>" id="input-terminal_id" class="form-control" />
              <? if ($error_terminal_id): ?>
              <div class="text-danger"><?php echo $error_terminal_id; ?></div>
              <? endif ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-auto_charge"><?php echo $entry_auto_charge; ?></label>
            <div class="col-sm-10">
              <select name="airbapay_auto_charge" id="input-auto_charge" class="form-control">
                <? if ($airbapay_auto_charge): ?>
                  <option value="1" selected="selected"><?php echo $text_1step; ?></option>
                  <option value="0"><?php echo $text_2step; ?></option>
                <? else: ?>
                  <option value="1"><?php echo $text_1step; ?></option>
                  <option value="0" selected="selected"><?php echo $text_2step; ?></option>
                <? endif ?>
              </select>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-success_back_url"><?php echo $entry_success_back_url; ?></label>
            <div class="col-sm-10">
              <input type="text" name="airbapay_success_back_url" value="<?php echo $airbapay_success_back_url; ?>" placeholder="<?php echo $entry_success_back_url; ?>" id="input-success_back_url" class="form-control" />
              <? if ($error_success_back_url): ?>
              <div class="text-danger"><?php echo $error_success_back_url; ?></div>
              <? endif ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-failure_back_url"><?php echo $entry_failure_back_url; ?></label>
            <div class="col-sm-10">
              <input type="text" name="airbapay_failure_back_url" value="<?php echo $airbapay_failure_back_url; ?>" placeholder="<?php echo $entry_failure_back_url; ?>" id="input-failure_back_url" class="form-control" />
              <? if ($error_failure_back_url): ?>
              <div class="text-danger"><?php echo $error_failure_back_url; ?></div>
              <? endif ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-success_callback"><?php echo $entry_success_callback; ?></label>
            <div class="col-sm-10">
              <input type="text" name="airbapay_success_callback" value="<?php echo $airbapay_success_callback; ?>" placeholder="<?php echo $entry_success_callback; ?>" id="input-success_callback" class="form-control" />
              <? if ($error_success_callback): ?>
              <div class="text-danger"><?php echo $error_success_callback; ?></div>
              <? endif ?>
            </div>
          </div>

          <div class="form-group required">
            <label class="col-sm-2 control-label" for="input-failure_callback"><?php echo $entry_failure_callback; ?></label>
            <div class="col-sm-10">
              <input type="text" name="airbapay_failure_callback" value="<?php echo $airbapay_failure_callback; ?>" placeholder="<?php echo $entry_failure_callback; ?>" id="input-failure_callback" class="form-control" />
              <? if ($error_failure_callback): ?>
              <div class="text-danger"><?php echo $error_failure_callback; ?></div>
              <? endif ?>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-mode"><?php echo $entry_mode; ?></label>
            <div class="col-sm-10">
              <select name="airbapay_mode" id="input-mode" class="form-control">
                <? if ($airbapay_mode): ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <? else: ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <? endif ?>
              </select>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-order-status"><?php echo $entry_order_status; ?></label>
            <div class="col-sm-10">
              <select name="airbapay_order_status_id" id="input-order-status" class="form-control">
                <? foreach ($order_statuses as $order_status): ?>
                <? if ($order_status['order_status_id'] == $airbapay_order_status_id): ?>
                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                <? else: ?>
                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                <? endif ?>
                <? endforeach ?>
              </select>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-geo-zone"><?php echo $entry_geo_zone; ?></label>
            <div class="col-sm-10">
              <select name="airbapay_geo_zone_id" id="input-geo-zone" class="form-control">
                <option value="0"><?php echo $text_all_zones; ?></option>
                <? foreach ($geo_zones as $geo_zone): ?>
                <? if ($geo_zone['geo_zone_id'] == $airbapay_geo_zone_id): ?>
                <option value="<?php echo $geo_zone['geo_zone_id']; ?>" selected="selected"><?php echo $geo_zone['name']; ?></option>
                <? else: ?>
                <option value="<?php echo $geo_zone['geo_zone_id']; ?>"><?php echo $geo_zone['name']; ?></option>
                <? endif ?>
                <? endforeach ?>
              </select>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status"><?php echo $entry_status; ?></label>
            <div class="col-sm-10">
              <select name="airbapay_status" id="input-status" class="form-control">
                <? if ($airbapay_status): ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <? else: ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <? endif ?>
              </select>
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-sort-order"><?php echo $entry_sort_order; ?></label>
            <div class="col-sm-10">
              <input type="text" name="airbapay_sort_order" value="<?php echo $airbapay_sort_order; ?>" placeholder="<?php echo $entry_sort_order; ?>" id="input-sort-order" class="form-control" />
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
<?php echo $footer; ?>